## cozy-stack config ls-assets

List assets

### Synopsis

List assets currently served by the stack

Deprecated: please use the command cozy-stack assets ls.


```
cozy-stack config ls-assets [flags]
```

### Options

```
  -h, --help   help for ls-assets
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack config](cozy-stack_config.md)	 - Show and manage configuration elements

